Subject: Pet Dimensions Query
From: [email-masked]
To: [email-masked]
Date: Sun, 19 Jan 2025 09:06:41 -0800 (PST)

Dear Hotel Management
I am interested in learning about your rules regarding pets. Specifically, I am considering booking a room at your establishment with a small dog with a height of about 25-30 centimeters.

May I ask if you could provide details on whether bringing a dog of this size with me while I am a guest? Additionally, what are the specific conditions or fees for having a pet?

I look forward to your response with the relevant details.

Thank you for your attention to this inquiry. I look forward to your reply.

Regards